Subject: Trainer Candidate - ANJALI MASIH
From: ANJALI MASIH <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 31 Jan 2021 06:35:57 -0500

| | Tech Support Test

Name | ANJALI MASIH
E-mail | [email-masked]
Phone Number | (91) 8826453260
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | GURUGRAM

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | THE MAURYA SCHOOL | TGT ENGLISH | 21st May 2020 | 40000
Previous Employer 2 | PATHFINDER GLOBAL SCHOOL | TGT ENGLISH | 15th November 2019 | 40000

If Selected, how much time do you need to join? | IMMEDIATELY

Please briefly describe your work experience specifically in training?

● Enhancing content delivery through interactive and engaging activities
● Attending professional development opportunities and feedback sessions
● Designing and preparing resources, such as handouts, for the sessions
● Conducting or coordinating students as well as employee evaluations.
● Responsible for running operation, business process and activity related to the branch
efficiently.
● Keeping a check on the grooming of the students
● Mentoring and counselling the students at regular intervals
● Looking for the overall development of each student individually
● Managing computer databases, systems and allied organisational activities.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Being the Training Coordinator as well as Senior Trainer, I often had to collaborate with a sales manager who approached  problems, and people, very differently than I did.
He was more comfortable taking an indirect, apologetic route, whereas I preferred  to tackle things head-on and with enthusiasm.
Our sales were slipping, and it was important for our department that we worked well together with the sales department.
I suggested a one-on-one meeting where we mapped out our vision for the department in the short and long term.
We crafted a plan to leverage each of our strengths and build on the other's ideas.
Not only has our sales department become stronger and more successful, but I have learned some great communication techniques.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service: Customer gets what he is expecting from an organisation
Good service is something which displays a normal act of service.

Great Customer Service:
Something Going Beyond Customers Imaginations. which means going an extra mile and getting that “ Wow “ factor inside the customer which is beyond his expectation.

What according to you makes you a good candidate for this position?

As my resume states- I have over 13 years of experience working in Training and Leadership  field.
My skills are further honed- and I anticipate being able to do great things for your company as well. In addition to having sharp business acumen- I relate well to my colleagues and clients and pride myself on being an excellent communicator- which helps foster a stress-free environment for everyone.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |